# Class CIM_ScopedSetting
extends CIM_HostedDependency

ScopedSetting defines a setting in the context of the ManagedElement in which it is located.

### Table of Contents
Hierarchy
Direct Known Subclasses
Class Qualifiers
Class Properties
Class Methods

## Class Hierarchy

CIM_Dependency
|
+--CIM_HostedDependency
|
+--CIM_ScopedSetting

## Direct Known Subclasses

## Class Qualifiers

Name | Data Type | Value
--- | --- | ---
Association | boolean | true
Description | string | ScopedSetting defines a setting in the context of the ManagedElement in which it is located.
UMLPackagePath | string | CIM::Core::Settings
Version | string | 2.10.0

## Class Properties

### Association References

Name | Class Origin | Reference Class
--- | --- | ---
Antecedent | CIM_ScopedSetting | CIM_ManagedElement
Dependent | CIM_ScopedSetting | CIM_ScopedSettingData

## Class Methods